/* LANTERN - 26.2.2018 2.54pm */

	/* JJS brand color = #3B81AD
	body.home .nav-wrapper, body.page .nav-wrapper{	
		background: rgba(59, 129, 173, 0.8);
		background-color: rgba(59, 129, 173, 0.8);
	}

	secondary color = #114769  
	body .top-address-strip{ background:#114769}
	.footer-wrapper {
		background: rgba(17, 71, 105, 1);
		background-color: rgba(17, 71, 105, 1);
		
	} */

/* ------------ MOVE TO APP.CSS -------------- */
	
	/* footer   */
	.footer-wrapper .footer-logo.hide-line-rule{ border-bottom:0px;}
	a.btn-primary, a.btn-secondary{ margin-right:10px; margin-top:10px; }
	.btn-primary.full, .btn-secondary.full {
		width: 100%; text-align:center
	}
	.item-sub-menu.align-left ul li{ text-align:left}	
	.item-sub-menu.align-left ul li a{ width:90%; padding-left:5%; padding-right:5%; text-align:left; display:inline-block}
	
	 .date-picker-wrapper{ position:absolute; left:auto; right:auto; bottom:70px;} 
	@media only screen and (max-width: 1000px) {
			 .date-picker-wrapper{ position:relative; left:auto; right:auto; bottom:0px;} 
	}	
	
/* ------------ END MOVE TO APP.CSS -------------- */
	
/* ------------ DO NOT MOVE TO APP.CSS ---------- */

	/* home logo */
	.home-hero-content .home-logo{ width:450px;}
	.home-hero-content img{ width:450px;}	
	.home-hero-content h3{8.5rem}
	
	@media only screen and (max-width: 500px) {
		.home-hero-content .home-logo{ width:90%;}
		.home-hero-content img{ width:90%;}
	.home-hero-content h3{0.5rem}		
	}	
	
	/* home logo */
	@media only screen and (max-width: 1000px) {	
		body .site-logo img { margin-top:-10px; width:auto; height:60px; }

	}
	/* Navigation & Top Logo   */
	@media only screen and (max-width: 1200px) {	
		body.page .nav-wrapper #header #nav-main ul li{ margin-left:1.7rem}	
	}
	
	.footer-wrapper .footer-logo{ width:27.5rem}
	@media only screen and (max-width: 800px) {
		.footer-wrapper .footer-logo{ width:90%}
	}		
	body.page .site-logo{width:12rem}

	body.page .nav-wrapper.stuck .site-logo img{margin-top:-10px; margin-bottom:6px}
	body.page .nav-wrapper.stuck nav#nav-main { margin-top:10px;}
	body.page .nav-wrapper.stuck nav#nav-main ul{ margin-bottom:0px;}
	body.page .nav-wrapper #header #nav-main ul li.current a, body.page .nav-wrapper #header #nav-main ul li.section a{ color:#E3FFD6; } /* hover - current state */
	body .nav-wrapper #header #nav-main ul li:hover a {
		color: #E3FFD6;
	}	
	body.page .nav-wrapper #header #nav-main ul li.current a, body.page .nav-wrapper #header #nav-main ul li.section a	{color: #E3FFD6;}
	.news-aside .thumbnail.auto{ width:auto; height:auto;}

/* ------------ END DO NOT MOVE TO APP.CSS ---------- */

/* home */
.home-hero-content .btn-primary {
  margin-bottom: .625rem;
  font-size: 2rem;
  width: auto;
  height: auto;
  padding: 6px 20px 6px 20px; }

/* fixes */

.btn-primary:before, .btn-secondary:before {
  top: 0;
  left: -100%; }

.btn-primary a.shadow, .btn-secondary a.shadow {
  text-shadow: 2px 2px 5px #000; }

.btn-primary:hover a {
  color: #03344C;
  text-shadow: 0px 0px 0px #fff; }




.fw-feature-content-text.light-blue-bg .btn-primary, .fw-feature-content-text.light-blue-bg .btn-secondary {
  border: 1px solid #133B55; }

.fw-feature-content-text.light-blue-bg .btn-primary:before, .fw-feature-content-text.light-blue-bg .btn-secondary:before {
  background-color: #133B55; }

.fw-feature-content-text.light-blue-bg .btn-primary a, .fw-feature-content-text.light-blue-bg .btn-secondary a {
  color: #133B55; }

.fw-feature-content-text.light-blue-bg .btn-primary:hover a, .fw-feature-content-text.light-blue-bg .btn-secondary:hover a {
  color: #ffffff; }
 
